@charset "UTF-8";





.h_t {

	white-space: nowrap;

}


.news_list201111 li {

	display: table;

}


.news_list201111 li > div:nth-child(1) {

display: table-cell;
white-space: nowrap;

}

.news_list201111 li > div:nth-child(2) {

	margin-left: 15px;

}

.news_list201111 li span {

display: block;

}



.top_tittle0917 {

	white-space: nowrap;
}

.top_tittle0917:after {
/*
font-size: 0.8em;
content:"ＬＧＢＴQなどのセクシュアル・マイノリティへの取組みに関する指標";
display:block;/*
white-space: pre;*/
letter-spacing: 1px;

}

.h_t02:after {
/*
font-size: 0.6em;
content:"国内外の全アキバファン対象！“あなたの好きな秋葉原”を表現した絵を大募集";
display:block;
font-size: 0.6em;
white-space: pre;
letter-spacing: 1px;
*/
} 

.top_tittle0917:before {
/*content:"施設名称を「ＷＩＴＨ ＨＡＲＡＪＵＫＵ」に決定";
display:block;
	white-space: normal;*/
	
}

.top_tittle0917:after {
/*
	content:"２０２０年春開業予定、イベントホール予約受付を本日開始";
	display:block;
	font-size: 0.7em;
	
	white-space: pre;*/
}

.fl_b {

	flex-wrap: wrap;
	justify-items: flex-start;;
	justify-content: flex-start;
	align-items: center;



}




.fl_b div {

	width: 45% ;

}


.fl_b div:nth-child(1) {

width: 53% ;

}


.fl_b span {
	text-align: justify;
    font-size: 1em;
    letter-spacing: 1.0px;
    margin: 0 5px 0 0;
    justify-content: flex-start;
    align-items: center;
    justify-items: flex-start;

}

.fl_b img {

	padding: 15px 15px 4px;


}

.img_txt {

	display: block;
	text-align: center;
	font-size: 1.4em;
	margin-top: 1%;
	letter-spacing: 1.0px;

}


table.bort01 td {

white-space: normal;
	
}

table.bort01 td:nth-child(1) {

width: 20%;

white-space: nowrap;

}

.mod-index-col div:nth-child(1) {

	width: 51%;

}


.mod-index-col div:nth-child(2) {

width: 49%;

}

.news_img {

		width: 240px;
}

.news_img2 {

		width: 90%;
		margin:  0 auto;
} 

.news_img2 img {

	border: 1px solid;
	box-sizing: border-box;

} 


.table_title03 {

	display: table;
}

.table_title03 span {

		display: table-cell;
}

.table_title03 span:nth-child(1) {

	white-space: nowrap;

}

.news_teable {
	display: table;
	margin-left: 1em;

}

.news_teable span {

	display: table-cell;

} 

.news_teable span:nth-child(1) {

	white-space: nowrap;

}


.dis_ta {

		display: table;

} 

.dis_ta span {

	display: table-cell !important;
}


.dis_ta span:nth-child(1) {
	white-space: nowrap;
}


@media screen and (max-width: 999px) {

	.h_t {

white-space: normal !important;
font-size: 0.9em;
}

}

@media screen and (min-width:767px) and (max-width: 999px) {

.top_tittle0917 {

white-space: normal;

  }

  .mod-index-col div {
/*
width: auto !important;
*/


}

.fl_b {

	display: block !important;

 }


}

@media screen and (max-width: 767px){


	.te_ln {
		width: 50%;
		text-align: center;
	}


	.news_teable {

		margin-left: 0px ;

	}	

/**/






div[class^="news_img"] {


		width: auto !important;
}


.mod-index-col div {

width: auto !important;

}

.top_tittle0917 {

white-space: normal;

}




.fl_b div {

width: auto !important;


 }


 
}


@media screen and (min-width: 768px){




}


.news_li {

	margin-left: 50px;

}

.disc li {

	list-style: disc;

}

@media screen and (max-width: 320px) {

	
	.h_t {

		font-size: 0.7em !important;




	}


}







.top_company span {

	display: block;

}



.faq ul li ,	
.main_text01 .news_lsit li {

		display: table;
		margin-left: 1.5rem;
}

.faq ul li span,
.main_text01 .news_lsit li span {

display: table-cell;

}

.top_tittle0919 {

	font-size: 0.8em !important;
	display: block;
	margin-top: 20px;
	line-height: 1.8;
}


.main_text01 .news_lsit li span:nth-child(3) {

	position: relative;
    height: 0;
    line-height: 1;
    vertical-align: baseline;
    bottom: 3px;

}



@media screen and (max-width: 767px) {

body .main_text01 .sp_block {
    display: block !important;
    margin-left: 1.5rem;

}


	.faq h3 {
	text-align: center;

}

	.faq ul li span,
	.faq ul li {
		text-align: center;
		display: block;
		margin: 0  auto;
	}

}



